name: Field collection
description: 'Provides a field collection field, to which any number of fields can be attached.'
package: Field types
# version: VERSION
# core: 8.x
configure: field_collection.overview_field_collections
type: module
dependencies:
  - field

# Information added by Drupal.org packaging script on 2016-04-12
version: '8.x-1.0-alpha1'
core: '8.x'
project: 'field_collection'
datestamp: 1460462941
